Issue :

Strict Standards: Declaration of TGM_Bulk_Installer_Skin::before() should be compatible with Bulk_Upgrader_Skin::before($title = '') in /wp-content/themes/xxx/inc/class-tgm-plugin-activation.php on line 1893

Strict Standards: Declaration of TGM_Bulk_Installer_Skin::after() should be compatible with Bulk_Upgrader_Skin::after($title = '') in /wp-content/themes/xxx/inc/class-tgm-plugin-activation.php on line 1893

Solution :

The fix is quite easy:

In line 1977, change:

public function before() {

to

public function before( $title = '' ) {

And In line 1999, change:

public function after() {

to

public function after( $title = '' ) {

I’m using PHP 5.4, WP 4.3.1.